1

LXer: Gentoo: 201307-01 HAProxy: Multiple vulnerabilities

view story
linux-howto

http://www.linuxquestions.org – Published at LXer: Multiple vulnerabilities have been found in HAProxy, allowing attackers to execute arbitrary code or cause Denial of Service. HAProxy is a free, very fast and reliable solution offering high availability, load balancing, and proxying for TCP and HTTP-based applications. Read More... (HowTos)